cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Sparkes <pe...@didm.co.uk>
Subject Re: Using FOP 1.1 with Cocoon 2.1.11
Date Wed, 13 Feb 2013 11:05:38 GMT
Hi Francesco,

Thank you. I shall wait for Cocoon 2.1.12

Regards

Peter


On 13/02/2013 10:07, Francesco Chicchiriccò wrote:
> On 12/02/2013 18:42, Peter Sparkes wrote:
>> I have been unable to use FOP 1.1 with Cocoon 2.1.11.
>>
>> Please, how do I do it
>
> Hi Peter,
> COCOON-2295 [1] is introducing support for FOP 1.0 / 1.1 in Cocoon 2.1.12, expected to
be released 
> soon.
>
> The modifications to be manually performed on 2.1.11 to run FOP 1.0 (reported in issue

> description) are not straightforward and break the SVGSerializer from the Batik block,
so I'd 
> suggest to wait for 2.1.12 or at least to use 2.1.12-dev once [1] is closed.
>
> Regards.
>
> [1] https://issues.apache.org/jira/browse/COCOON-2295
>
>> On 09/02/2013 10:35, warrell harries wrote:
>>>
>>> I believe it is. Certainly, I have used 1.0...iirc
>>>
>>> On 9 Feb 2013 08:17, "Peter Sparkes" <peter@didm.co.uk <mailto:peter@didm.co.uk>>
wrote:
>>>
>>>     Hi,
>>>
>>>     Is it possible to use FOP 1.1 with Cocoon 2.1.11
>>>
>>>     Thanks
>>>
>>>     Peter
>>>
> -- 
> Francesco Chicchiriccò
>
> ASF Member, Apache Syncope PMC chair, Apache Cocoon PMC Member
> http://people.apache.org/~ilgrosso/


Mime
View raw message